• Recent Questions
  • Popular Questions

This question has been closed by the author.firefox 8, is it compatible for pogo?


i have heard and read that ff8 does not support flash, anyone know if its ok and should i proceed with the download?

im perfectly happy with ff7

    Answer from Brenda
    posted 2 years ago

    I have it and plug in Flash 11.0.1.152. It’s working fine for me.

    Did this Answer help you? Thumb up Thumb down

    Answer from jinty55
    posted 2 years ago

    I donloaded firefox 8 and it is working fine.

    Did this Answer help you? Thumb up Thumb down

Question is Closed

This question is closed to new answers.

Other Questions